<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_18-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Tunglin</w>
  <w>sem</w>
  <w>ganga</w>
  <w>utar</w>
  <w>en</w>
  <w>Galíleótunglin</w>
  <w>eru</w>
  <w>öll</w>
  <w>óregluleg</w>
  <w>tungl</w>
  <w>sem</w>
  <w>flest</w>
  <w>ganga</w>
  <w>með</w>
  <w>bakhreyfingu</w>
  <w>á</w>
  <w>ílöngum</w>
  <w>og</w>
  <w>hallandi</w>
  <w>brautum</w>
  <c>.</c>
</s><s n="2">
  <w>16</w>
  <w>tunglanna</w>
  <w>hafa</w>
  <w>ekki</w>
  <w>hlotið</w>
  <w>nöfn</w>
  <w>enn</w>
  <w>sem</w>
  <w>komið</w>
  <w>er</w>
  <revision id="1">
    <original/>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>hin</w>
  <w>hafa</w>
  <w>öll</w>
  <w>nema</w>
  <w>eitt</w>
  <w>verið</w>
  <w>nefnd</w>
  <w>eftir</w>
  <w>kvenpersónum</w>
  <w>úr</w>
  <w>grískri</w>
  <w>og</w>
  <w>rómverskri</w>
  <w>goðafræði</w>
  <w>sem</w>
  <w>hafa</w>
  <w>tengingu</w>
  <w>við</w>
  <w>Seif</w>
  <w>eða</w>
  <w>rómverska</w>
  <w>hliðstæðu</w>
  <w>hans</w>
  <c>,</c>
  <w>Júpíter</w>
  <c>.</c>
</s><s n="3">
  <w>Það</w>
  <w>eru</w>
  <w>Galíleótunglin</w>
  <w>og</w>
  <w>þau</w>
  <w>fjögur</w>
  <w>tungl</w>
  <w>sem</w>
  <w>ganga</w>
  <w>innar</w>
  <w>en</w>
  <w>þau</w>
  <c>.</c>
</s><s n="4">
  <w>Eftirfarandi</w>
  <w>er</w>
  <w>listi</w>
  <w>yfir</w>
  <w>öll</w>
  <w>67</w>
  <w>tungl</w>
  <w>Júpíters</w>
  <w>sem</w>
  <w>nú</w>
  <revision id="2">
    <original><c>(</c><w>jan. 2013</w><c>)</c></original>
    <corrected><c>,</c><w>í</w><w>janúar 2013</w><c>,</c></corrected>
      <errors>
        <error xtype="bracket4comma" eid="0"/>
        <error xtype="missing-prep" eid="0"/>
        <error xtype="abbreviation4words" eid="0"/>
        <error xtype="bracket4comma" eid="0"/>
      </errors>
  </revision>
  <w>eru</w>
  <w>þekkt</w>
  <c>.</c>
</s><s n="5">
  <w>Tunglin</w>
  <w>sem</w>
  <w>ganga</w>
  <w>utar</w>
  <w>en</w>
  <w>Galíleótunglin</w>
  <w>eru</w>
  <w>annars</w>
  <w>vegar</w>
  <w>á</w>
  <w>ljósgráum</w>
  <w>grunni</w>
  <w>sem</w>
  <w>merkir</w>
  <w>að</w>
  <w>þau</w>
  <w>ganga</w>
  <w>rétt</w>
  <w>um</w>
  <w>Júpíter</w>
  <w>en</w>
  <w>þau</w>
  <w>sem</w>
  <w>eru</w>
  <w>á</w>
  <w>dökkum</w>
  <w>grunni</w>
  <w>ganga</w>
  <w>öfugan</w>
  <w>hring</w>
  <w>um</w>
  <w>Júpíter</w>
  <revision id="3">
    <original><c>(</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="bracket4comma" eid="0"/>
      </errors>
  </revision>
  <w>þ.</w>
  <w>e.</w>
  <w>á</w>
  <w>móti</w>
  <w>hinum</w>
  <w>tunglunum</w>
  <w>og</w>
  <w>á</w>
  <w>móti</w>
  <w>snúningi</w>
  <w>Júpíters</w>
  <w>um</w>
  <w>sjálfan</w>
  <w>sig</w>
  <revision id="4">
    <original><c>)</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-bracket" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="6">
  <w>Yfirgnæfandi</w>
  <w>stærst</w>
  <w>þeirra</w>
  <w>eru</w>
  <w>Galíleótunglin</w>
  <w>fjögur</w>
  <w>sem</w>
  <w>eru</w>
  <w>þau</w>
  <w>einu</w>
  <w>sem</w>
  <w>eru</w>
  <w>nógu</w>
  <w>stór</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>hafa</w>
  <w>fallið</w>
  <w>saman</w>
  <w>í</w>
  <w>hnattlaga</w>
  <w>form</w>
  <w>undan</w>
  <w>eigin</w>
  <w>þyngd</w>
  <c>.</c>
</s><s n="7">
  <w>Um</w>
  <w>Júpíter</w>
  <w>ganga</w>
  <w>67</w>
  <w>þekkt</w>
  <w>tungl</w>
  <c>.</c>
</s><s n="8">
  <w>Tunglin</w>
  <w>sem</w>
  <w>hafa</w>
  <w>feitletruð</w>
  <w>nöfn</w>
  <w>eru</w>
  <w>nógu</w>
  <w>stór</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>hafa</w>
  <w>orðið</w>
  <w>hnattlaga</w>
  <w>undan</w>
  <w>eigin</w>
  <w>þyngd</w>
  <c>.</c>
</s><s n="9">
  <w>Ganýmedes</w>
  <w>er</w>
  <w>eina</w>
  <w>tunglið</w>
  <w>sem</w>
  <w>nefnd</w>
  <w>er</w>
  <w>í</w>
  <w>höfuðið</w>
  <w>á</w>
  <w>karlpersónu</w>
  <w>en</w>
  <w>sá</w>
  <w>var</w>
  <w>bikarberi</w>
  <w>guðanna</w>
  <w>og</w>
  <w>ástmaður</w>
  <w>Seifs</w>
  <c>.</c>
</s><s n="10">
  <w>Ætla</w>
  <w>má</w>
  <w>að</w>
  <w>þessi</w>
  <w>skipting</w>
  <w>tunglanna</w>
  <w>í</w>
  <w>tvo</w>
  <w>meginflokka</w>
  <w>endurspegli</w>
  <w>líka</w>
  <w>í</w>
  <w>flestum</w>
  <w>tilfellum</w>
  <w>ólíkan</w>
  <w>uppruna</w>
  <w>þeirra</w>
  <w>þar</w>
  <w>sem</w>
  <w>reglulegu</w>
  <w>tunglin</w>
  <w>hafi</w>
  <w>líkast</w>
  <w>til</w>
  <w>orðið</w>
  <w>til</w>
  <w>úr</w>
  <w>samansöfnun</w>
  <w>efnis</w>
  <w>úr</w>
  <w>sama</w>
  <w>ryk- og gasskýinu</w>
  <w>og</w>
  <w>Júpíter</w>
  <w>varð</w>
  <w>til</w>
  <w>úr</w>
  <w>á</w>
  <w>meðan</w>
  <w>óreglulegu</w>
  <w>tunglin</w>
  <w>eru</w>
  <w>líkast</w>
  <w>til</w>
  <w>flest</w>
  <w>fyrrum</w>
  <w>smástirni</w>
  <w>sem</w>
  <w>áður</w>
  <w>gengu</w>
  <w>á</w>
  <w>braut</w>
  <w>um</w>
  <w>sólu</w>
  <w>áður</w>
  <w>en</w>
  <w>Júpíter</w>
  <w>fangaði</w>
  <w>þau</w>
  <w>í</w>
  <w>þyngdarsviði</w>
  <w>sínu</w>
  <c>.</c>
</s><s n="11">
  <w>Hin</w>
  <w>63</w>
  <w>tunglin</w>
  <w>samanlögð</w>
  <w>ná</w>
  <w>aðeins</w>
  <w>0,003%</w>
  <w>af</w>
  <w>heildarmassa</w>
  <w>allra</w>
  <w>tungla</w>
  <w>Júpíters</w>
  <c>.</c>
</s><s n="12">
  <w>Átta</w>
  <w>af</w>
  <w>tunglunum</w>
  <w>eru</w>
  <w>regluleg</w>
  <w>þar</w>
  <w>sem</w>
  <w>þau</w>
  <w>ganga</w>
  <w>með</w>
  <w>framhreyfingu</w>
  <w>á</w>
  <w>hringlaga</w>
  <w>brautum</w>
  <w>sem</w>
  <w>halla</w>
  <w>ekki</w>
  <w>mikið</w>
  <w>miðað</w>
  <w>við</w>
  <w>miðbaug</w>
  <w>Júpíters</w>
  <c>.</c>
</s></p></body></text>
</TEI>